{{title='Process Data–Economic'}}
{{icon="enterdata"}}
{{chosenUseCase = db(db.t_applicationselection).select().first().as_dict()["f_name"]}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/popup.css')}}">
</head>
{{extend 'dataInputLayout.html'}}
<body>
    {{goals = db(db.t_goals).select().first().as_dict()}}
    {{=form.custom.begin}}
    <div class="formInputs">
        {{if (goals['f_npv'] or goals['f_roi'] or goals['f_opexp'] or goals['f_pb']):}}
        <div id="t_economicProcessData_f_costofapplicationdowntime_planned_label"><div class="qmarkBefore" id="costofapplicationdowntime_planned">&#8505</div>
            {{=form.custom.label.f_costofapplicationdowntime_planned}}:<span id="t_economicProcessData_f_costofapplicationdowntime_planned_description">Cost incurred from application downtime</span>
        </div><div>{{=form.custom.widget.f_costofapplicationdowntime_planned}} {{=form.custom.comment.f_costofapplicationdowntime_planned}}</div>
        <div id="t_economicProcessData_f_costofapplicationdowntime_unplanned_label"><div class="qmarkBefore" id="costofapplicationdowntime_unplanned">&#8505</div>
            {{=form.custom.label.f_costofapplicationdowntime_unplanned}}:<span id="t_economicProcessData_f_costofapplicationdowntime_unplanned_description">Cost incurred from unplanned application downtime</span>
        </div><div>{{=form.custom.widget.f_costofapplicationdowntime_unplanned}} {{=form.custom.comment.f_costofapplicationdowntime_unplanned}}</div>
        <div id="t_economicProcessData_f_wagesetup_label"><div class="qmarkBefore" id="wagesetup">&#8505</div>
            {{=form.custom.label.f_wagesetup}}:<span id="t_economicProcessData_f_wagesetup_description">Hourly wage of worker, technician, or engineer who is responsible for setup the application</span>
        </div><div>{{=form.custom.widget.f_wagesetup}} {{=form.custom.comment.f_wagesetup}}</div>
        <div id="t_economicProcessData_f_wageoperator_label"><div class="qmarkBefore" id="wageoperator">&#8505</div>
            {{=form.custom.label.f_wageoperator}}:<span id="t_economicProcessData_f_wageoperator_description">Hourly wage of worker, technician, or engineer who is responsible for operating the application</span>
        </div><div>{{=form.custom.widget.f_wageoperator}} {{=form.custom.comment.f_wageoperator}}</div>
        <div id="t_economicProcessData_f_operator_number_label"><div class="qmarkBefore" id="operator_number">&#8505</div>
            {{=form.custom.label.f_operator_number}}:<span id="t_economicProcessData_f_operator_number_description">Number of operators working at the application per shift</span>
        </div><div>{{=form.custom.widget.f_operator_number}} {{=form.custom.comment.f_operator_number}}</div>
        {{pass}}
    </div>
    <div class="formButtonsDiv">
        <div id="backToMain"><a href="{{=backUrl}}" class="button">Back</a></div>
        {{=form.custom.submit}}
    </div>
    {{=form.custom.end}}
    {{message=""}}
</body>
